// Procedures globales du projet
function COLCARTETHEME_LOD(event){try{clWDUtil.Try();{}}catch(_E){clWDUtil.xbCatchThrow(_E,event);return;}finally{clWDUtil&&clWDUtil.oFinally();}}
function COLCARTETHEME_CARTECHANGETHEME(VpclObjetJSCarte,VsTheme){try{clWDUtil.Try();{var VpclTheme=null;VpclTheme=clWDJSONScriptMain.JSONExecute(((clWDUtil.oConversionType(_WD_,19,0,19,0)+"/themes/")+VsTheme));jsCarteChangeTheme(VpclObjetJSCarte,VpclTheme);}}catch(_E){clWDUtil.xbCatchThrow(_E);return;}finally{clWDUtil&&clWDUtil.oFinally();}}

// Change le thème de la carte
function jsCarteChangeTheme(ObjCarteJS,sTheme){
	
	//////////////////////////////////////
	// Affectation du style
	ObjCarteJS.setOptions({styles: sTheme});
}


